/* APP PAGE STYLES ONLY */

.app-sections {
	float: left;
	width: 100%;
}
.app-container {
	max-width: 1170px;
	margin: 0 auto;
	overflow: hidden;
}

.app-row{
	padding:0px 20px;
}
.app-hdr-blk {
	display: flex;
	width: 100%;
	height: 80px;
	align-items: center;
}
.app-hdr-box {
	flex: 1 1;
}
.app-hdr-logo{
	text-align:left;
}
.app-hdr-contact{
	text-align:right;
}

.app-hdr-logo img {
	height: 24px;
	vertical-align: middle;
}

.app-hdr-contact .app-h-numbr {
	color: #fff;
	font-family: lato-bold;
	font-size: 18px;
	display:none;
}


.app-hdr-contact .app-h-q-call {
	display: inline-block;
	vertical-align: middle;
	padding: 10px 18px;
	color: #fff;
	text-decoration: none;
	font-family: lato-bold;
	background-color: #f15c22;
	border-radius: 4px;
	cursor: pointer;
	letter-spacing: 1px;
	box-shadow: 0px 2px 3px rgba(0,0,0,0.2);
	outline:none;
}
.app-hero-image {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 70px;
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 390px;
	background-image: url('app-store-images/buildings-bg-png.png');
}
.app-hero-image img {
	height: 320px;
	vertical-align: middle;
	position: relative;
	margin-bottom: -68px;
}
.app-content-data {
	text-align:center;
	max-width:570px;
	margin:0 auto;
}

.app-content-data h1 {
	font-size: 28px;
	font-family: Kayak_Sans_bold;
	color: #fff;
	line-height: 36px;
}


.app-download-btns {
	padding-top: 30px;
}
.app-download-btns .aP-dwB-txT {
	color: #fff;
	font-size: 20px;
	font-family: Kayak_Sans_regular;
}
.app-Dw-Btns-WrP {
	margin-top: 15px;
	font-size: 0;
}
.app-Dw-Btns-WrP .aP-Dw-Btn {
	display: inline-block;
	vertical-align: middle;
	margin:5px;
}

.app-Dw-Btns-WrP .aP-Dw-Btn img {
	vertical-align: middle;
	height: 50px;
}

.app-contact-follow {
	margin-top: 44px;
}
.app-contact-follow .app-mail-add {
	font-size: 18px;
	color: #fff;
	font-family: Kayak_Sans_bold;
	margin-bottom: 26px;
	display: block;
}
.app-hdr-contact .app-h-numbr i.fa,
.app-contact-follow .app-mail-add i.fa{
	margin-right:8px;
}

.app-social-icons .aP-Flw-IcN {
	color: #223646;
	width: 32px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	background-color: #d2d2d2;
	border-radius: 3px;
	font-size: 18px;
	margin: 5px;
}

.app-social-icons .aP-Flw-IcN:hover{
	background-color: #fff;
}

#app-footer {
	padding: 20px 0;
	text-align: center;
	margin-top: 60px;
}


.app-f-box .apCopYtXt {
	color: #4e6171;
	font-size: 14px;
	font-family: lato-regular;
}



/* SCREENS */


@media screen and (min-width:768px){
.app-container {
	width: 90%;
}
.app-row {
	padding: 0px 40px;
}
.app-hdr-contact .app-h-numbr {
	display:block;
}
.app-hdr-contact  .app-h-q-call {
	display: none;
}
.app-hero-image img {
	height: 370px;
}
.app-hero-image {
	margin-top: 56px;
	margin-bottom: 100px;
	background-size: 800px;
}
.app-content-data h1 {
	font-size: 48px;
	line-height: 56px;
}
.app-download-btns .aP-dwB-txT {
	font-size: 24px;
}
.app-contact-follow {
	margin-top: 90px;
}
.app-download-btns {
	padding-top: 55px;
}
.app-Dw-Btns-WrP .aP-Dw-Btn img {
	height: 56px;
}
.app-Dw-Btns-WrP {
	margin-top: 15px;
}
}